<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;15cc4152-1bba-4b80-85b5-0cd403be01e4&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfl-hLCktQ3ZFtYxp-81bHQrBECLl7xUFlPGnurVZzsV-TDXIxqi57zoYRt1erDDCkiKRguqt6BtuvmBgSDT-T4agojOdebOFR1PHRyFDgN_8WkhORobX9WJyDmgjOwzV7-QJ9t5YD_Gx1Q7v1YVEQ_kiMrqa3hXp2o3TVwrzOA&quot;,&quot;token_expiry_millis&quot;:1773376116573}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;15cc4152-1bba-4b80-85b5-0cd403be01e4&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;berthaglamo6661&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfl-hLCktQ3ZFtYxp-81bHQrBECLl7xUFlPGnurVZzsV-TDXIxqi57zoYRt1erDDCkiKRguqt6BtuvmBgSDT-T4agojOdebOFR1PHRyFDgN_8WkhORobX9WJyDmgjOwzV7-QJ9t5YD_Gx1Q7v1YVEQ_kiMrqa3hXp2o3TVwrzOA&quot;,&quot;tokenV3Expiry&quot;:1773376116573,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Bertha glamour&quot;}]</string>
</map>
